#headadress {
color: #43A81E;
}    

#headadress a {
text-decoration: none;
}

#footer_adress p {
color:#43A81E;
}

#footer_adress p a {
color:#333;
}

#col3 .title {
color: #499F2A;
}

#col3 a,
#col2 a {color: #499F2A;
}

#col2 .rahmen_outer a {
color: #ffffff;
text-decoration:underline;
}

#col2 h1 {
    padding-left: 15px;
    padding-right: 30px;	
}
  
#col2  p {
	padding-left: 15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
  
#col1_nav_left ul li a.act{
	color: #499F2A;
}


#col1_nav_left ul li ul li a {
	background-image:url(../static/nav/navleft/nav_bands_li.gif);
  }

#col1_nav_left ul li ul li ul li a {
	background-image:url(../static/nav/navleft/nav_bands_li_li.gif);
  }
  
#col2 .rahmen_outer {
	background-image:url(../static/bg_bands_rahmen_outer.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 15px;
  }
  
#col2 .rahmen_content {
	background-image:url(../static/bg_bands_rahmen_content.gif);
	background-repeat: no-repeat;
	background-position: 0px 40px;
	color:#FFFFFF;
  }

#col2 .rahmen_content DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image { 
	margin-bottom: 0px !important; 
  }

#col2 .rahmen_content H1 {
	padding-bottom: 15px;
	margin: 0;
	color:#FFFFFF;
  }
